## plasma-widget-bkodama 0.2.1

=== CMakeLists.txt ===
project(bkodama)

set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH})

find_package(KDE4 REQUIRED)
include (KDE4Defaults)
include(MacroLibrary)

#find_package(KDE4Workspace REQUIRED)
#find_package(KdepimLibs REQUIRED)

#macro_optional_find_package(OpenGL)
#macro_log_feature(OPENGL_FOUND "OpenGL" "API for developing portaing from graphics and modellers to screensavers and video players.")

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories (${KDE4_INCLUDES})

#include_directories (${KDE4_INCLUDES} 
#                     ${KDE4WORKSPACE_INCLUDE_DIR}
#                     ${KDEPIMLIBS_INCLUDE_DIR} )

add_subdirectory(data)
add_subdirectory(src)

macro_display_feature_log()
