=== debian/changelog ===
plasma-widget-bkodama (0.2.1-0ubuntu3) maverick; urgency=low

  * I stayed up too late last night doing transitions. Switch to the KDE
    debhelper sequence to avoid FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 21:57:34 -0400

plasma-widget-bkodama (0.2.1-0ubuntu2) maverick; urgency=low

  * Add a build-depend on cmake since kdelibs5-dev doesn't anymore
  * Switch to source format 3.0

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:17:50 -0400

plasma-widget-bkodama (0.2.1-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #396206)

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 06 Jul 2009 18:25:20 +0200
