=== debian/control ===
Source: plasma-widget-bkodama
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.4.6), cmake,
 kdelibs5-dev (>= 4:4.2.95)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/bkodama?content=106528

Package: plasma-widget-bkodama
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Friendly kodama wandering on the desktop
 This Plasma widget adds a comic animation to the desktop. The Animation is 
 a kodama, which seems to be a ghost from japanese mythology.
